/*
Theme Name:     KnowAll Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowAll 
Author: 		HeroThemes
Author URI: 	http://herothemes.com
Template:       knowall
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */

.site-header .site-header__search {
    background-color: #0072CE;
}

.site-header .site-header__banner {
    padding: 5px 0;
}

.site-header .site-header__search {
    padding: 20px;
}

.ht-post .ht-post__header {
    margin: 0 0 0px;
}

.ht-page {
    padding: 25px 0;
}

.ht-post__meta { display: none; }

body.home .sidebar {
    display: none;
}

body.home .ht-page__content {
		width: 100% !important;
}

.ht-post .ht-post__title {
		line-height: 1.0 !important;
}

.hkb-article__content h1 {
    font-size: 30px;
}

.hkb-article__content h2 {
    font-size: 28px;
}

.hkb-article__content h3 {
    font-size: 26px;
}

.hkb-article__content h4 {
    font-size: 24px;
}

.hkb-article__content h5 {
    font-size: 22px;
}

.hkb-article .hkb-article__title {
    color: #005EB8;
}

.ht-post__content h1 {
    font-size: 30px;
}

.ht-post__content h2 {
    font-size: 28px;
}

.ht-post__content h3 {
    font-size: 26px;
}

.ht-post__content h4 {
    font-size: 24px;
}

.ht-post__content h5 {
    font-size: 22px;
}

.site-footer {
		background: #005eb8;
		padding: 30px, 0;
		position: relative;
}

.site-footer .site-footer__copyright{
		color: #FFFFFF;
}

.widget {
    background: #E8EDEE;
}

.ht-pageheader {
    background: #E8EDEE;  
}

.hts-accordion .hts-accordion__title {
    background: #E8EDEE;
}

.site-footer .nav-footer a{
		color: #FFFFFF;
}

.hkb-article-tags a, .ht-post-tags a {
    background: #E8EDEE;
}

.hts-toggle .hts-toggle__title {
    background: #E8EDEE;  
}

.hts-messages.hts-messages--success {
    background-color: rgba(120, 190, 32, 0.3);
}

.hts-messages.hts-messages--alert{
    background-color: rgba(250, 225, 0, 0.3);
}

.hts-messages.hts-messages--danger{
    background-color: rgba(218, 41, 28, 0.3);
}

.hts-messages.hts-messages--info{
    background-color: rgba(65, 182, 230, 0.3);
}

.hkb-feedback {
    background: #E8EDEE;
}

.hts-tabs .hts-tabs__nav .hts-tabs__tab {
    background: #E8EDEE;
}

.hts-tabs .hts-tabs__content .hts-tabs__contentwrap {
    border: 1px solid #E8EDEE;
}

.ht-page.ht-page--sidebaroff .ht-page__content {
        padding-left: 15px; }

		
		.mnbtn-group {
	display: inline-block !important;
  text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #0070c9;
	margin-bottom: 0em !important;
      }
      
 .mnbtn-large{
 	  font-size: 150%;
    padding: 20px 20px;
		width: 33.3% !important;
		 border-style: solid;
  border-width: 5px;
		 border-color: white;
    }
 
  .mnbtn-small{
   	font-size: 90%;
    padding: 10px 20px;
    width: 25% !important;
					 border-style: solid;
  border-width: 5px;
		 border-color: white;
 }

.mnbtn-group:hover{
		background: #005EB8;
		color: #ffffff;
		transition: .2s all ease-in-out
}

@media only screen and (max-width: 1000px) {
	.mnbtn-group {
	display: block !important;
        width: 100% !important;
        text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #0070c9;
	margin-bottom: 0em !important;
